Author Topic: Congos 8.2 environment need to install Cognos Go 8.3  (Read 6317 times)

Offline onnonn

  • Associate
  • **
  • Join Date: Jun 2008
  • Posts: 1
  • Forum Citizenship: +0/-0
Congos 8.2 environment need to install Cognos Go 8.3
« on: 24 Jun 2008 02:34:52 am »
Hi All,

My company is using Cognos 8.2 Environment, we plan to purchase Cognos Go 8.3. Is Cognos 8.2 able to support Cognos Go 8.3?

Thanks